
.customer-account-login .footer-top-container.section-container, .customer-account-login .welcome, .customer-account-login .nav-container, .customer-account-login #user-menu-wrapper-regular, .customer-account-login .form.minisearch  {
    display: none;
}
.customer-account-login .block-customer-login .form-login .fieldset .label{width: 20% !important;}
.customer-account-login .block-customer-login .form-login .fieldset .control input[type='email']{width: 70% !important;}
.customer-account-login .block-customer-login .form-login .fieldset .control input[type='password']{width: 70% !important;}
.customer-account-login .block-customer-login .form-login .fieldset .actions-toolbar{margin-left: 20% !important;}
@media only screen and (max-width: 767px){
    .customer-account-login .block-customer-login .form-login .fieldset .actions-toolbar{
        margin-left: 0px !important;
    }
    .customer-account-login .block-customer-login .form-login .fieldset .control input[type='email'],
    .customer-account-login .block-customer-login .form-login .fieldset .control input[type='password']{
        width: 100% !important;
    }
}